PANDA_SETFONT(3)

NAME
panda_setfont - set the current font to be that specified

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_setfont (char *fontident);

DESCRIPTION

Once you have generated a font identifier for a given font, you can then set that current font to that font using this call. Create a font identifier with the panda_createfont() call.

RETURNS

Nothing

EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *output; char *fonthandle; panda_init(); output = panda_open ("output.pdf", "w"); fonthandle = panda_createfont (output, "Helventica", 3, "MacRomanEncoding"); panda_setfont (fonthandle);

SEE ALSO

panda_createfont

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.